{
  "items": [
    {
      "itemType": "BASIC_DATA_RESET_DATABASE"
    },
    {
      "itemType": "BASIC_DATA_COMPANY"
    },
    {
      "itemType": "BASIC_DATA_JOB"
    },
    {
      "itemType": "BASIC_DATA_AGREEMENTS"
    },
    {
      "itemType": "BASIC_DATA_COUNTRY"
    },
    {
      "itemType": "BASIC_DATA_NATIONALITY"
    },
    {
      "itemType": "BASIC_DATA_CATEGORY"
    },
    {
      "itemType": "BASIC_DATA_URSSAF_CODE"
    },
    {
      "itemType": "BASIC_DATA_CONTRACT_TYPE"
    },
    {
      "itemType": "BASIC_DATA_SITE"
    },
    {
      "itemType": "BASIC_DATA_LIST_ITEM"
    },
    {
      "itemType": "BASIC_DATA_ASSIGNMENT"
    },
    {
      "itemType": "BASIC_DATA_ANALYTICAL_TASK"
    },
    {
      "itemType": "BASIC_DATA_DAILY_TIMETABLES"
    },
    {
      "itemType": "BASIC_DATA_WEEKLY_TIMETABLE"
    },
    {
      "itemType": "BASIC_DATA_POPULATION"
    },
    {
      "itemType": "BASIC_DATA_PAYROLL_CALENDAR"
    },
    {
      "itemType": "BASIC_DATA_PAYROLL_CALENDAR_PAY_PERIODS"
    },
    {
      "itemType": "BASIC_DATA_PAYROLL_CALENDAR_SPECIAL_DAYS"
    }
  ]
}
